RubyGems Navigation menu

predictive_load 0.5.0

Predictive loader

Versions:

  1. 0.5.0 - February 05, 2020 (11 ko)
  2. 0.4.2 - May 16, 2018 (11,5 ko)
  3. 0.4.1 - February 18, 2016 (11,5 ko)
  4. 0.4.0 - February 12, 2016 (11,5 ko)
  5. 0.3.2 - September 04, 2015 (11,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (1):

  • activerecord >= 4.2.0, < 5.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Eric Chapweske

    Total de contrôle SHA 256:

    12d0d2408271cca5d129fdfc20290bace154ecbc0753b01a0b5839a0040cc4ef

    Total de téléchargements 18 840

    Pour cette version 8 213

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache License Version 2.0

    Version de Ruby requise: >= 2.4

    Liens: